html, body {
  padding: 0;
  margin: 0;
}

input {
  font-size: 14px;
  font-family: sans-serif;
}

body {
  background-color: #800020;
  font-family: sans-serif;
  padding-bottom: 100px;
}

h2, h3 {
  margin: 0 0 .75em 0;
}
.container {
  max-width: 750px;
  margin: 20px auto 0 auto;
  padding: 30px;
  background-color: #FFF;
}

.form-row {
  padding: 10px 0;
  display: flex;
}

.form-row label {
  padding-right: 10px;
}

.form-row input {
  flex: 1;
}
.column-layout {
  max-width: 1300px;
  background-color: #FFF;
  margin: 40px auto 0 auto;
  line-height: 1.65;
  padding: 20px 50px;
  display: flex;
  text-align: center;
}

.main-column {
  flex: 3;
  order: 2;
}

.sidebar-one {
  flex: 1;
  order: 1;
  text-align: center;
}

.sidebar-two {
  flex: 1;
  order: 3;
  text-align: center;
}

.call-outs-container {
  max-width: 1400px;
  margin: 40px auto 0 auto;
}

.call-out {
  padding: 20px;
  margin-bottom: 20px;
  flex-basis: 30%;
}
@media (min-width: 900px) {
  .call-outs-container {
    display: flex;
    justify-content: space-between;
  }
}
.call-out:nth-child(1) {background-color: #fff8e7;}
.call-out:nth-child(2) {background-color: #8B4513;}
.call-out:nth-child(3) {background-color: #FFB6C1;}

.equal-height-container {
  max-width: 900px;
  margin: 0 auto;
  display: flex;
}

.first {
  background-color: #fff8e7;
  padding: 20px;
  flex: 1;
}

.second {
  background-color: #FFB6C1;
  flex: 1;
  display: flex;
  flex-direction: column;
}

.second-a {
  background-color: #8B4513;
  flex: 1;
}

.second-b {
  background-color: #FFB6C1;
  flex: 1;
}